<div class="wrapper">
  {{> components-header }}
  <main class="main" id="main">
    <section class="index index--interviews">
      <div class="index__inner">
        <h2 class="index__title">Interviews</h2>
        <div class="index__content">
          {{> components-block-interview(title: "Interview title") }}
          {{> components-block-interview(title: "Interview title") }}
          {{> components-block-interview(title: "Interview title") }}
          {{> components-block-interview(title: "Interview title") }}
          {{> components-block-interview(title: "Interview title") }}
          {{> components-block-interview(title: "Interview title") }}
          {{> components-block-interview(title: "Interview title") }}
          {{> components-block-interview(title: "Interview title") }}
          {{> components-block-interview(title: "Interview title") }}
          {{> components-block-interview(title: "Interview title") }}
          {{> components-block-interview(title: "Interview title") }}
          {{> components-block-interview(title: "Interview title") }}
        </div>
      </div>
    </section>
  </main>
  {{> components-footer }}
</div>
